
#stacks_in_891_page16 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_53_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_53_page16 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_53_page16 #jwresp_col2_stacks_in_53_page16{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_53_page16 #jwresp_col1_stacks_in_53_page16,#stacks_in_53_page16 #jwresp_col2_stacks_in_53_page16{width:100%;float:none;display:block}#stacks_in_53_page16 #jwresp_col1_stacks_in_53_page16{margin-bottom:15px}}
/* @group Basic Styling */

#hoverBoxWrapperstacks_in_154936_page16 {
	height: auto;
	min-height: 0px;
	max-height: 1000px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	z-index: 1;
	cursor: auto;
}

#hoverBoxWrapperstacks_in_154936_page16 img {
	max-width: 100%;
	height: auto;
}

#hoverBoxStaticstacks_in_154936_page16 {
	position: relative;
	display: block;
	z-index: 8;
	width: 100%;
}

#hoverBoxRolloverstacks_in_154936_page16 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
}

#hoverBoxLinkstacks_in_154936_page16 a,
#hoverBoxLinkstacks_in_154936_page16 a:hover {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
	height: 100%;
	width: 100%;
	background: url(../index_files/bg_fill.gif) repeat;
	border: none;
	outline: none;
}

/* @end */

/* @group Touch Screens */

/*  */

/*  */
#hoverBoxWrapperstacks_in_154936_page16.touchDeviceDetected #hoverBoxStaticstacks_in_154936_page16 {
	display: block;
	opacity: 1.00;
}

#hoverBoxWrapperstacks_in_154936_page16.touchDeviceDetected #hoverBoxRolloverstacks_in_154936_page16 {
	display: none;
	opacity: 0;
}
/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Effects */

/*  */
#hoverBoxWrapperstacks_in_154936_page16.noTouchDeviceDetected #hoverBoxRolloverstacks_in_154936_page16 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
	opacity: 0;
	-moz-transition: opacity 500ms linear;
	-webkit-transition: opacity 500ms linear;
	transition: opacity 500ms linear;
}

#hoverBoxWrapperstacks_in_154936_page16.noTouchDeviceDetected:hover #hoverBoxRolloverstacks_in_154936_page16 {
	opacity: 1.00;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */


#stacks_in_154945_page16 {
	background-color: rgba(16, 64, 108, 1.00);
	padding: 20px 5px 20px 5px;
}

#stacks_in_154947_page16 {
	background-color: rgba(17, 17, 17, 1.00);
	padding: 20px 5px 20px 5px;
}
/* @group Basic Styling */

#hoverBoxWrapperstacks_in_154974_page16 {
	height: auto;
	min-height: 0px;
	max-height: 1000px;
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0;
	z-index: 1;
	cursor: auto;
}

#hoverBoxWrapperstacks_in_154974_page16 img {
	max-width: 100%;
	height: auto;
}

#hoverBoxStaticstacks_in_154974_page16 {
	position: relative;
	display: block;
	z-index: 8;
	width: 100%;
}

#hoverBoxRolloverstacks_in_154974_page16 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
}

#hoverBoxLinkstacks_in_154974_page16 a,
#hoverBoxLinkstacks_in_154974_page16 a:hover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 30;
	height: 100%;
	width: 100%;
	background: url(../index_files/bg_fill.gif) repeat;
	border: none;
	outline: none;
}

/* @end */

/* @group Touch Screens */

/*  */

/*  */
#hoverBoxWrapperstacks_in_154974_page16.touchDeviceDetected #hoverBoxStaticstacks_in_154974_page16 {
	display: block;
	opacity: 1.00;
}

#hoverBoxWrapperstacks_in_154974_page16.touchDeviceDetected #hoverBoxRolloverstacks_in_154974_page16 {
	display: none;
	opacity: 0;
}
/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Effects */

/*  */
#hoverBoxWrapperstacks_in_154974_page16.noTouchDeviceDetected #hoverBoxRolloverstacks_in_154974_page16 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 10;
	height: 100%;
	width: 100%;
	opacity: 0;
	-moz-transition: opacity 500ms linear;
	-webkit-transition: opacity 500ms linear;
	transition: opacity 500ms linear;
}

#hoverBoxWrapperstacks_in_154974_page16.noTouchDeviceDetected:hover #hoverBoxRolloverstacks_in_154974_page16 {
	opacity: 1.00;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */


#stacks_in_154975_page16 {
	background-color: rgba(16, 64, 108, 1.00);
	padding: 20px 5px 20px 5px;
}

#stacks_in_154978_page16 {
	background-color: rgba(17, 17, 17, 1.00);
	padding: 20px 5px 20px 5px;
}
#stacks_in_211_page16 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_211_page16 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_211_page16 #jwresp_col2_stacks_in_211_page16{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_211_page16 #jwresp_col1_stacks_in_211_page16,#stacks_in_211_page16 #jwresp_col2_stacks_in_211_page16{width:100%;float:none;display:block}#stacks_in_211_page16 #jwresp_col1_stacks_in_211_page16{margin-bottom:15px}}

#stacks_in_211_page16 {
	margin: 15px 0px 0px 0px;
}


  /* Standard Responsive Image */
  #stacks_in_154934_page16 .structure_responsive_image img {
    max-width: 100%;
    height: auto;
  }
  




  

/* Align Image */



  

  








/* Image Styling */
  
  #stacks_in_154934_page16 .structure_responsive_image img {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }



